body{ 
	text-align: justify; 
	font-family: Verdana; 
	font-size: 9pt; 
	color: #322B29 ;
	MARGIN: 0px;

}
a{
	text-decoration: none;
}
table{
	font-family: Verdana; 
	font-size: 9pt; 
}
input[type="text"] {
	border: 1px solid #AEC9E6;
	font-size: 9pt;
}
input[type="password"] {
	border: 1px solid #AEC9E6;
	font-size: 9pt;
}

textarea {
	border: 1px solid #AEC9E6;
	font-size: 9pt;
	text-align: justify; 
	font-family: Verdana; 
}


input[type="button"] {
	border: 1px solid #AEC9E6;
	min-width:80px;
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
}
	
input[type="button"]:HOVER{
	border: 1px solid #AEC9E6;
	background-image: url('../Images/ButtonBG.gif');
	cursor:pointer;cursor:hand;

}
input[type="reset"]{
	border: 1px solid #AEC9E6;
	min-width:90px;
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
}
input[type="reset"]:HOVER{
	border: 1px solid #AEC9E6;
	background-image: url('../Images/ButtonBG.gif');
}

input[type="file"] {
	min-width:70px;
	border-style: solid; border-width: 1px;
	border-color: #AEC9E6;
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
}
input[type="file"]:HOVER{
	background-image: url('../Images/ButtonBG.gif');
	min-width:90px;
	border-style: solid; border-width: 1px;
	border-color: #AEC9E6;
}

 .Activity 
{
	float:left;	width:130px;height:122px;margin:15px;
	border: 1px; 
	cursor:pointer;cursor:hand;
	background-color: #FFF;
}

:hover.Activity
{
	float:left;	width:130px;height:122px;margin:15px;
	border: 1px; 
	cursor:pointer;cursor:hand;
	background-color: #F7F7F7;
}

.ActivityName
{
	font-weight : normal;
	color: #4883CB;
	text-align:center;
	font-size: 12pt;
	font-family: Verdana; 
}

:hover.ActivityName
{
	font-weight : bold;
	color: #E1A710;
	text-align:center;
	font-size: 12pt;
	font-family: Verdana; 
} 
 

#TopPanel{
	background-image: url('../Images/TopPanelBG.png'); 
	background-repeat: repeat-x; background-position: left top;

}

#LeftPanel{
	background-image: url('../Images/LeftPanelBG.png'); 
	background-repeat: repeat-y; background-position: left top;

}

#AppLogo{
	background-image: url('../Images/AppName.png'); background-repeat: no-repeat; 
    background-position: center;
    width:270px;
    height:65px;
	float:left;
	margin:10px;
	
}
.clear{
	clear:both;	
}
#user-area{
	float:right;
	width:600px;
	height:50px;
	margin:10px;
	text-align: right;
}

#user-area .welcome{
	color:#FFF;	
	
}
#user-area .UserName{
	color:#F4FA5F;	
	margin-left:10px;
	
}

#logout{
	float:right;
	width:70px;
	height:20px;
	margin:10px;
	color:#FFF;
	text-align: right;
	cursor: pointer;cursor: hand;
	
}

#gameLevelArea{
	border: 1px solid #007FC6;
	background-color: #DBF2FF;
	padding: 10px;
	float: left;
	width:97%;
	margin-top:20px;
}

#gameDetails{
	border: 1px solid #011C68;
	background-image: url('../Images/PlayZoneRightPanel.png'); background-repeat: repeat-x; background-position: left top;
	/* background-color: #3150A7; */
	padding: 10px;
	float: left;
	width:97%;
	padding : 15px;
}


.GameName{
	font-size: 14pt;
	font-weight : bold;
	color: #3150A7 ;/* #EAA500; */

}

.GameDescription{
	font-size: 10pt;
	text-align: justify;
	line-height: 1.5;
	/* color:#fff; */
}

:hover#logout{
	text-decoration: underline;
	color:#F4FA5F;
	
}

#PageHeader{
height:60px;
width:auto;
margin-left: 5px;
margin-right: 10px;
border-bottom: 1px solid #4E4E4E;
}

#PageHeader .headerText{
	font-size: 15pt;
	margin-top: 5px;
	float:left;
}

#PageHeader .PageUse{
	float:left;
	font-size: 11px;
	margin-top:8px;	
}

#StatusBlock{
	width:auto;
	margin:10px;
	font-weight: bold;
	font-size: 10pt;
}


.StatusOk{
	border: 1px solid #008E35;
	background-color: #97CC85;
	color:#2F5322;
	padding:5px;
	min-height:15px;
}
span .icon{
	
	margin-left: 5px;
	margin-right: 5px;
} 


.StatusError{
	border: 1px solid #FE5C37;
	background-color: #FFAA96;
	color:#8A1A00;
	padding:5px;
}

.StatusWarning{
	border: 1px solid #C4A600;
	background-color: #EFE192;
	color:#6B5B00;
	padding:5px;
}

.floatRight{
	float:right;
}

.floatLeft{
	float:left;
}

.defaultMarginTop{
	margin-top: 10px;	
}
.defaultMarginLeft{
	margin-left: 5px;	
}
.defaultMargin{
	margin: 10px;
}
#ActionPanel{
/* //	border: 1px solid #0F90FF;
//	background-color: #AFD1EE; */
	color:#0064BA;
	padding:5px;
	height:22px;
	border: 1px solid #54A3F6;
	background-color: #C4DEF9;
	
}
.blueBorder{
	border: 1px solid #54A3F6;
}
.MyPanel{
	background-color: #C4DEF9;
}
#Section{
	color:#009ACB;
	padding:5px;
	height:20px;
	margin-bottom:0px;
	font-size: 11pt;
	font-weight: bold;
}

.defaultRoundedBox{
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
}
.blueBox{
	background-color: #AFD1EE;
}

.whiteBox{
	background-color: #FFFFFF;
}
.noBorder{
	border:0px;
}
.borderTop{
	border-bottom:1px solid;
}

.borderBottom{
	border-bottom:1px solid;
}
.borderBox{
border: 1px solid;
}

.borderBoxNoBottom{
	border-left:1px solid;
	border-right: 1px solid;
	border-top:1px solid;
}

.borderBoxNoTopNoBottom{
	border-left:1px solid;
	border-right: 1px solid;
}

.borderBoxNoTop{
	border-left:1px solid;
	border-right: 1px solid;
	border-bottom:1px solid;
}

.borderBoxNoLeft{
	border-top:1px solid;
	border-right: 1px solid;
	border-bottom:1px solid;
}

.borderBoxNoRight{
	border-left:1px solid;
	border-top: 1px solid;
	border-bottom:1px solid;
}

.borderBoxTopBottom{
	border-top:1px solid;
	border-bottom:1px solid;
}

.borderBoxLeftRight{
	border-left:1px solid;
	border-right:1px solid;
}


.borderBlue{
	border-color: #54A3F6;
}

.borderGray{
	border-color: #737373;		
}

.borderDarkGray{
	border: 1px solid #54A3F6;	
}
.borderLightGray{
	border-color: #DDDDDD;	
}
.borderLightBlue{
	border-color: #AFD1EE;	
}


.borderYellow{
	border-color: #F2F2A5;
}

.defaultRoundedBoxTop{
	-moz-border-radius-topright: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-border-radius-topleft: 5px 5px;
	border-top-left-radius: 5px 5px;
}

.defaultRoundedBoxBottom{
	-moz-border-radius-bottomright: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	-moz-border-radius-bottomleft: 5px 5px;
	border-bottom-left-radius: 5px 5px;
}

.clickable{
	cursor:pointer;cursor:hand;
}
:hover.clickable{
	text-decoration: underline;
}

#tableHeader, #tableContent, #tableFilter, #tableFooter{
	margin-right: 10px;
	margin-left: 10px;
	height:30px;
	font-size: 12px;
	
}

#tableHeader{
	background-color: #ABDAFF;
}
#tableFilter{
	background-color: #DBEEFF;
}
#tableFooter{
	background-color: #F0F8FF;

}
#tableHeader span{
	margin-right: 10px;
	padding-right:5px;
	padding-top: 8px;
	margin-left: 5px;
}

/* #tableFilter span{
	margin-right: 10px;
	padding-right:5px;
	padding-top: 5px;
	
}
 */
#tableContent span{
	margin-right: 10px;
	padding-right:5px;
	padding-top: 5px;
}

#tableHeader input[type="checkbox"]{
	margin-top:1px;
}

#tableFooter span{
	margin-right: 10px;
	padding-right:5px;
	padding-top: 5px;

}

#tableRow{
	height:30px;
	width:100%;
}

#tableRow input{
	border: 0px;
}
/* #tableRow:hover{
	background-color: #8CC7E2;
} */

/* #tableRow input:hover{
	background-color: #8CC7E2;
} */

#tableRow input:FOCUS{
	background-color: #F4F3A0;
}


#TableRowSmall td{
	height:18px;
	font-size: 8pt;
}


#TableRowSmall input[type="text"]{
	border: 1px solid #FFFFFF;
	height:18px;
	font-size: 8pt;
}

.lightBlueBG{
	background-color: #CCE5FF;

}
.boldText{
	font-weight: bold;
}

.show{
	display:block;
}

.hide{
	display:none;
}

.blueText{
	color:#0F90FF;
}
.whiteText{
	color:#FFF;
}
.grayText{
	color:#D5D6D7;
}
.lightGrayBox{
	background-color: #F7F7F7;
}
.grayBox{
	background-color: #D5D6D7;
}
.lightBlueBox{
	background-color: #D6E4EB;
}
.veryLightBlueBox{
	background-color: #EFF4FA;
}
.mandatory{
	background-color: #FFF5F4;
	border: 1px solid #AEC9E6;
}

.AppName{
	font-size: 18px;
	font-weight: bold;
	
}
.smallText{
	font-size: 12px;
}
.appSlogan{
	color: #F0F8FF;
}

.soItemTableHeader{
	border-collapse: collapse; 
	font-size: 10pt; 
	font-weight: bold; 
	background-image: url('../Images/glossyback.gif'); 
	background-repeat: repeat-x; background-position: left top;
}
.SubHeader{
	color: #424E5C; 
	font-size: 9pt; 
	font-weight: bold; 
	background-image:url('../Images/Website/MainBarHeaderBG.png'); 
	background-repeat:repeat-x

}

#outer-wrapper{width:960px;height:200px;display:block;overflow:hidden;}
#inner-wrapper{width:3840px;height:220px;position:relative;}
.item{width:960px;height:200px;display:block;float:left;position:relative;border: #000 1px solid;}

/*  Game styles */

.WordTableHeader{
	font-size: 10pt; 
	font-weight: bold;
}
.WordTableContent{
	font-size: 9pt;

}
.WordFooterContent{
	font-size: 12pt; color: #0064BA; 
}
input.SpellEnterText{
	font-size: 15pt; border: 1px solid #3C7FB1;
}

.UserInput{
	font-size: 15pt; border: 1px solid #3C7FB1;
	padding:3px;
}

input.UserInput{
	font-size: 15pt; border: 1px solid #3C7FB1;
	padding:3px;
}
.WordHelpIcon{
	background-position: center;  background-image:url('../Images/Website/wordHelp.png'); background-repeat:no-repeat;
}

.WordEnterIcon{
	background-position: center;  background-image:url('../Images/Website/enter.png'); background-repeat:no-repeat;
}

.RightSpellIcon{
	background-position: center;  background-image:url('../Images/Website/right.png'); background-repeat:no-repeat;
}
.RightSpellText{
	color:#008000;
}
.WrongSpellIcon{
	background-position: center;  background-image:url('../Images/Website/wrong.png'); background-repeat:no-repeat;
}
.WrongSpellText{
	color:#CC0000;
}
.AlignCenter{
	align:center;
}

.AlignRight{
	align:right;
}

.GameRightPanel{
	background-image: url('../Images/PlayZoneContentPanel.png'); background-repeat: repeat-x; background-position: left top;
	padding:10px;
}


.GameContentArea{
	background-image: url('../Images/PlayZoneRightPanel.png'); background-repeat: repeat-x; background-position: left top;
	padding:10px;
}


.WebBookWord{
	font-family: Verdana; font-size: 12pt; color:#20369F;
	padding-left: 20px;
}

.WebBookPOS{
	font-family: Verdana; font-size: 8pt; color:#20369F; font-variant:small-caps; vertical-align:top;
}
.WordSoundIcon{
	background-image: url('../Images/Game/sound.png'); background-repeat: no-repeat; background-position: center;
	margin-left: 20px;font-size: 22px;
}
.WordOriginIcon{
	background-image: url('../Images/Game/wordOrigin_use.png'); background-repeat: no-repeat; background-position: center;
	margin-left: 30px;font-size: 20px;
}	
.WordOrigin{
	font-family: Verdana; font-size: 10pt; color:#20369F;
}
.wordMeaning{
	padding-left: 20px;
	line-height: 1.5;
	height: 25px;
}
.wordUsage{
	font-style: italic;
	padding-left: 20px;
	line-height: 1.5;
	height: 25px;
}
.WordPronunciation{
	font-style: italic;
	padding-left: 20px;
	line-height: 1.5;
	height: 25px;
}
hr{
	border-top:1px solid #718EF7; 
	margin-left: 20px;
	margin-right: 20px;
}
	
Table.WebBookTable{
	padding: 20px;
	
}

.overlay{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	border: 1 px solid #000;
	background-color: #fff;
	text-align: center;
	margin: 0 auto;
}

.aButton{
	padding: 10px;
	border: 1px solid #AEC9E6;
	min-width:80px;
	text-decoration: none;
	font-size: 10 pt;
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
	font-weight: bold;
}

.aButton:HOVER{
	padding: 10px;
	border: 1px solid blue;
	background-image: url('../Images/ButtonBG.gif');
	min-width:80px;
	text-decoration: none;
	font-size: 10 pt;
	font-weight: bold;
	color: #fff;
}

/* /* Slider */
#slider { width: 885px; height: 303px; position: relative; z-index: 50; padding-left:4; padding-right:4; padding-top:8; padding-bottom:1;margin-left:5px;
		  margin-top:10px; border: 1px solid #000}
#slider .jcarousel-clip,
#slider ul.items,
#slider ul.items li { width: 885px; height: 303px; overflow: hidden; position: relative ;padding-left: 0px;}
#slider ul.items li { float: center; display: inline; color: #000; }
#slider .entry { width: 860px; padding-left: 20px; padding-bottom: 0px; float: left; display: inline; padding-top: 12px;padding-right: 5px; }
#slider .entry h2 {font-size: 14pt;font-weight:bold;color: #636060;}
#slider .entry h2 span { color: #F7B720; }
#slider .entry h3 { font-size: 18pt;font-weight:normal}
#slider .entry h3 span { color: #F7B720; }
#slider .entry p { letter-spacing: 1px;font-size: 13pt; line-height: 28px; padding-left: 1px;;font-weight:normal; padding-top:5px;}
#slider .entry .slide-btn { background: url('images/slide-button.png') no-repeat 0 0; width: 227px; height: 57px; display: block; font-size: 0; line-height: 0; text-indent: -4000px }
#slider .entry :hover.slide-btn { background-position: 0 -58px; }
#slider img { float: right; display: inline; padding-right: 22px; padding-top: 10px; }

#slider .nav { position: absolute; bottom: 10px; right: 10px; height: 18px; padding-left: 12px; border: 1px solid #000; }
#slider .nav li {  float: left; display: inline; padding-right: 1px;margin-top:-12px}
#slider .nav a {height: 16px; width: 18px; display: block; font-size: 0px; line-height: 0px; text-indent: -4000px;border: 1px solid #000;}
#slider .nav a:hover,
#slider .nav li.active a { background-position: 0 -18px; }

.slid2{color: #636060;}
.slid1{color: #3f4345;}
.slid4{color: #dfe2eb;} */